[vinci-recording]
exten = s,1,NoOp(=== Recording calls ===)
same = n(noagi),Set(ipbx_name=xivo)
same = n,Set(recordingid=${ipbx_name}_${CALLERID(num)}-${STRFTIME(${EPOCH},,%Y%m%d%H%M%S)}-${UNIQUEID}) 
same = n,Set(MONITOR_EXEC=/usr/bin/vinci-mp3-synchronize-file)
same = n,Monitor(,/var/spool/vinci-recording/audio/${recordingid},m)
same = n,CelGenUserEvent(ATTACHED_DATA,recording=${recordingid})
same = n(end),Return()
